$(function()
{
	$('.prev').hide();
	var page = 1;
	
    $('.next').click(function()
    {
		$('#imagebox').removeClass("back_"+page);
		page++;
		$('#imagebox').addClass("back_"+page);
		if(page>1) $('.prev').show();
		if (page>5) $('.next').hide();
	});
	
    $('.prev').click(function()
    {
		$('#imagebox').removeClass("back_"+page);
		page--;
		if(page<2) $('.prev').hide();	
		if(page<6) $('.next').show();
		$('#imagebox').addClass("back_"+page);
	});
});
